
/* from original layout */

.extra_results {
border:2px solid #ddd;
padding:8px;
border-radius:7px;
}
.extra_results_on {
background-color: #ddd;
}
#extraResults {
margin-top:10px;
}


.dictMenuContainer {
clear: both;
overflow: hidden;   /* to handle floating divs */
margin-top: 15px;
}

.dictTab {
float: right;
/*background: url(../img/tab_dict.png) repeat-x left;*/
/*border-top-right-radius:6px;
border-top-left-radius:6px;*/
border: 1px solid #dfdfdf;
background: #f6f6f6;
/*background: linear-gradient(#e9e9e9,#ffffff);
box-shadow: 0 3px 0 #000, 0 3px 3px rgba(0,0,0,.5);*/
width: 170px;
height: 32px;
text-align: center;
cursor: pointer;
}

.dictTabW {
width: 170px;
}


.dictTab .dictText {
font-family: Alef, Arial;
font-weight: bold;
color: #767676;
margin-top: 0px;
margin-left: 0;
margin-right: 0;
font-size: 18px;
}

.dictTabOn {
position: relative;
top:0px;
float: right;
/*background: url(../img/tab_dict_on.png) repeat-x left;*/
/*border-top-right-radius:6px;
border-top-left-radius:6px;*/
border-top: 1px solid #a0a0a0;
border-left: 1px solid #a0a0a0;
border-right: 1px solid #a0a0a0;
border-bottom: none;
background-color:#ffffff;
/*background: linear-gradient(#fefefe,#ffffff);*/
width: 160px;
height: 28px;
text-align: center;
cursor: pointer;
}

.dictTabOn .dictText {
font-weight: bold;
color: #000;
margin-top: 0px;
margin-left: 0;
margin-right: 0;
}

.dictTabB {
width: 320px;
height: 35px;
font-size:13px;
font-weight:normal;
}

.result_box {
padding:12px; background-color:#fff;
/*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), -2px -2px 15px 0 rgba(0, 0, 0, 0.1);*/
border: solid 2px #e3e3e3;
}

.formLabel {
float:right;
font-weight: bold;
font-size: 14px;
width: 60px;
margin-top: 6px;
margin-left:15px;
}
.formInput {
float:right;
border: 1px solid #d3d3d3;
background: #f9f9f9;
width: 700px;
}
.formInput input {
border: 0px solid #d3d3d3;
padding: 6px;
background: #f9f9f9;
margin-right: 5px;
width: 680px;
}
.formInput textarea {
border: 0px solid #d3d3d3;
padding: 6px;
background: #f9f9f9;
margin-right: 5px;
height: 175px;
width: 680px;
}
.formEntryContainer {
clear:both;
width: 100%;
margin-top: 20px;
margin-bottom: 20px;
min-height: 30px;
overflow: hidden;
}
.cButton {
font-family: Alef, Arial;
display: inline-block;
border: 0px none;
outline: 0px none;
padding: 12px 16px;
line-height: 1.4;
background: #79a8d8 none repeat scroll 0% 0%;
text-align:center;
border-radius: 2px;
color: #FFF !important;
font-size: 1rem;
white-space: nowrap;
text-overflow: ellipsis;
text-decoration: none !important;
cursor: pointer;
}

.article_box .title {
 min-height:100px;
}
.article_box .text {
 min-height:76px;
}

#home_cats .text {
 text-overflow:ellipsis;
 overflow:hidden;
 max-height:75px;
 min-height:75px;
}

#home_top_section .text {
 text-overflow:ellipsis;
 overflow:hidden;
 min-height:80px;
 max-height:80px;
}

.news_box img {
border: 1px solid #CCC;
}

@media only screen and (max-width: 576px) {
 .dictMenuContainer { display:none; }
}


.dictInline {
clear: both;
overflow: hidden;   /* to handle floating divs */
margin-top: 15px;
}

.inlineDictTab {
width: 100%;
/*height: 48px;*/
font-size:13px;
font-weight:normal;
padding:5px;
padding-top:0px;
}

@media only screen and (max-width: 1400px) and (min-width:960px) {

#search_warp {
width: 700px;
margin-left: auto;
margin-right: auto;
}

}

.article_box .title {
 padding: 5px;
 padding-right: 10px;
}

.news_box img {
    height: 157px;
    width: 100%;
}
.banner_content {
 margin-top:15px;
}
.fs20 {
 font-size:18px;
}